program SilentPlayer;

uses
  System.StartUpCopy,
  FMX.Forms,
  uSilentPlayer in 'uSilentPlayer.pas' {fPublicPlayer};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfPublicPlayer, fPublicPlayer);
  Application.Run;
end.
